Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to draft-ietf-paws-problem-stmt-usecases-rqmts-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Sep 2011 07:33:17 -0700

Dear Scott Probasco, Gabor Bajko, Basavaraj Patil, Brian Rosen:

 An IPR disclosure that pertains to your Internet-Draft entitled "Protocol to
Access White Space database: PS, use cases and rqmts" (draft-ietf-paws-problem-
stmt-usecases-rqmts) was submitted to the IETF Secretariat on 2011-09-20 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1614/). The title of the IPR disclosure is
"Microsoft Corporation's Statement about IPR related to draft-ietf-paws-problem-
stmt-usecases-rqmts-00."");

The IETF Secretariat